.intro-block__wrapper {
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
}
.intro-block {
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: 12px;
}
.intro-block__title {
    font-family: var(--font-secondary);
    font-weight: 700;
    font-size: 27px;
    line-height: 1.1;
    text-transform: uppercase;
}
.intro-block__logo {
    height: auto;
    max-width: 285px;
}
.intro-block__text {
    font-family: var(--font-secondary);
    font-weight: 400;
    font-size: 16px;
    line-height: 1.21;
    margin-top: 12px;
}
.intro-block__btn-wrapper {
    display: flex;
    flex-direction: column;
    gap: 12px 36px;
    margin-top: 30px;
}
.intro-block__btn {
    min-width: 280px;
    padding: 0 15px;
}
.intro-block__social {
    align-self: center;
}
@media screen and (min-width: 768px) {
    .intro-block__title {
        font-size: 36px;
    }
    .intro-block__logo {
        max-width: 378px;
    }
    .intro-block__text {
        font-size: 19px;
    }
    .intro-block__btn-wrapper {
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        margin-top: 60px;
    }
    .intro-block__social {
        align-self: flex-end;
    }
}
@media screen and (min-width: 992px) {
    .intro-block__title {
        font-size: 52px;
    }
    .intro-block__logo {
        max-width: 100%;
    }
}

.scroll-item {
    position: absolute;
    left: 50%;
    transform: translate(-50%,0);
    bottom: -1px;
    pointer-events: none;
    padding-bottom: 60px;
}
.scroll-item:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 2px;
    height: 48px;
    background: var(--color-white);
}
.scroll-item__icon {}
.scroll-item__line {
    animation-name: scroll-animation;
    animation-duration: 3s;
    animation-iteration-count: infinite;
}

@keyframes scroll-animation {
    0% {
        transform: translate(0,0);
        opacity: 0;
    }
    5% {
        transform: translate(0,0);
        opacity: 1;
    }
    50% {
        transform: translate(0,12px);
        opacity: 1;
    }
    75% {
        transform: translate(0,15px);
        opacity: 0;
    }
    100% {
        transform: translate(0,15px);
        opacity: 0;
    }
}